RSCO(3)

SYNOPSIS
SUBROUTINE RSCO (RSAV, ISAV)

NAME
rsco - Subsidiary to DEBDF

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (RSCO-S, DRSCO-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
RSCO transfers data from arrays to a common block within the integrator package DEBDF.

SEE ALSO
DEBDF

ROUTINES CALLED
(NONE)

COMMON BLOCKS
DEBDF1

REVISION HISTORY (YYMMDD)
800901 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)